### Virtual Method

# Gtk BuilderScope get_type_from_name

#### Declaration [src]

    GType
    get_type_from_name (
      GtkBuilderScope* self,
      GtkBuilder* builder,
      const char* type_name
    )

#### Description

No description available.

#### Parameters

`builder` | `GtkBuilder`
| No description available.
| The data is owned by the caller of the function.
`type_name` | `const char*`
| No description available.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.

#### Return value

Returns: | `GType`
| No description available.